.ie7{display:none;}
body{position:relative;margin:0 auto 20px;padding:0;background-color:#fff;font-family:Arial, Verdana, sans-serif!important;font-size:14px;color:#444;cursor:default;}
html, body{margin:0 0 1px;padding:0;}
a, a:link, a:visited{text-decoration:none;cursor:pointer;}
a:hover, a:active, a:focus{text-decoration:none;outline:none;cursor:pointer;}
p{cursor:default;}
form, fieldset, input, textarea{font-family:Arial, Verdana, sans-serif;color:#666;resize:none;cursor:text;}
.clear{line-height:1px;clear:both;}
#container{position:relative;top:16px;right:0;left:0;z-index:1;}
#page{position:relative;width:968px;height:auto;margin:0 auto;clear:both;}
.corner{position:absolute;width:15px;height:15px;z-index:99;}
.corner.tl{top:0;left:0;background-position:-1080px -280px;}
.corner.tr{top:0; right:0;background-position:-1095px -280px;}
.corner.br{right:0;bottom:0;background-position:-1095px -295px;}
.corner.bl{bottom:0;left:0;background-position:-1080px -295px;}
#domeinchecker, #domeinchecker .checkveld input, #banner001.bannerCpcFlexible, .tooltip .bottom{background:url(/images/sprite_repeaters_x.png) repeat-x;}
#banner_container{position:relative;top:20px;right:0;left:0;width:964px!important;margin:0 auto;z-index: 3;}
.btn_multicolor{position:absolute;display:block;width:auto;letter-spacing:1px;line-height:1;text-align:center;float:left;cursor:pointer;}
.btn_multicolor:hover{cursor:pointer;}
.btn_multicolor:focus, .btn_multicolor:active{margin:1px 0 -1px 0!important;cursor:pointer;}
.btn_multicolor a, .btn_multicolor .text a{border-bottom:0!important;text-decoration:none!important;cursor:pointer;}
.btn_multicolor a:hover, .btn_multicolor a{text-decoration:none;color:#fff;cursor:pointer;}
.btn_multicolor_large{-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;font-size:19px;cursor:pointer;}
.btn_multicolor_large .text{display:block;padding:8px 14px 10px 16px;cursor:pointer;}
.btn_multicolor_large .text:hover{display:block;padding:9px 14px 9px 16px;cursor:pointer;}
.btn_multicolor_large .text a, .btn_multicolor_large .text a:hover{display:block;cursor:pointer;}
.multicolor_hostnetoranje .btn_multicolor{background-color:#dd8e3a;background-image:-webkit-gradient(linear, left top, left bottom, from(#dd8e3a), to(#cc8334));background-image:-webkit-linear-gradient(top, #dd8e3a, #cc8334);background-image:-moz-linear-gradient(top, #dd8e3a, #cc8334);background-image:-ms-linear-gradient(top, #dd8e3a, #cc8334);background-image:-o-linear-gradient(top, #dd8e3a, #cc8334);background-image:linear-gradient(top, #dd8e3a, #cc8334);border:1px solid #cb8334;border-bottom:1px solid #ad6816;-webkit-box-shadow:inset 0 1px 0 0 #eab883;-moz-box-shadow:inset 0 1px 0 0 #eab883;-ms-box-shadow:inset 0 1px 0 0 #eab883;-o-box-shadow:inset 0 1px 0 0 #eab883;box-shadow:inset 0 1px 0 0 #eab883;text-shadow:0 1px 0 #b06b19;color:#fff;z-index:1;}
.multicolor_hostnetoranje .btn_multicolor:hover{background-color:#cc8334;background-image:-webkit-gradient(linear, left top, left bottom, from(#cc8334), to(#dd8e3a));background-image:-webkit-linear-gradient(top, #cc8334, #dd8e3a);background-image:-moz-linear-gradient(top, #cc8334, #dd8e3a);background-image:-ms-linear-gradient(top, #cc8334, #dd8e3a);background-image:-o-linear-gradient(top, #cc8334, #dd8e3a);background-image:linear-gradient(top, #cc8334, #dd8e3a);border:1px solid #ad6816;border-top:1px solid #cb8334;-webkit-box-shadow:inset 0 -1px 0 0 #eab883;-moz-box-shadow:inset 0 -1px 0 0 #eab883;-ms-box-shadow:inset 0 -1px 0 0 #eab883;-o-box-shadow:inset 0 -1px 0 0 #eab883;box-shadow:inset 0 -1px 0 0 #eab883;text-shadow:0 -1px 0 #ab3400;color:#fff;}
.multicolor_hostnetoranje .btn_multicolor a{color:#fff!important;}
.prijsgrijs{position:absolute;top:46px;right:340px;width:128px;height:128px;color:#666;}
.prijsgrijs .bedrag{position:relative;display:block;margin:42px 0 0 16px;}
.prijsgrijs .prijs_euro{width:auto;font-size:54px;font-weight:bold;color:#666;float:left;}
.prijsgrijs .prijs_komma{width:7px;margin-top:-1px;font-size:55px;font-weight:normal;color:#666;float:left;}
.prijsgrijs .prijs_cent{width:auto;margin:5px 0 0 -3px;font-size:28px;font-weight:normal;color:#666;float:left;}
.prijsgrijs .tekens_1{margin-top:35px;}
.prijsgrijs .tekens_1 .prijs_euro{font-size:54px;}
.prijsgrijs .tekens_1 .prijs_komma{font-size:55px;}
.prijsgrijs .tekens_1 .prijs_cent{font-size:28px;}
